@charset "utf-8";
/* CSS Document */

.PS_r{
position: relative !important;
}

/*------文字色--------*/

.CL_00{
color: #333333 !important;
}

.CL_66{
color: #666666 !important;
}

.CL_cc{
color: #cccccc !important;
}

.CL_ff{
color: #ffffff !important;
}

.CL_red{
color: #b81c22 !important;
}

.CL_blue{
color: #00b0ba !important;
}

.CL_green{
color: #005e3c !important;
}

.CL_gold{
color: #948144 !important;
}

.CL_gold2{
color: #c8a17c !important;
}

.CL_main{
color: #142832 !important;
}

/*------背景色--------*/

.BG_00 {
background-color:#000000 !important;
}

.BG_33 {
background-color:#333333 !important;
}

.BG_66 {
background-color:#666666 !important;
}

.BG_99 {
background-color:#999999 !important;
}

.BG_cc {
background-color:#cccccc !important;
}

.BG_ee {
background-color:#eeeeee !important;
}

.BG_f0 {
background-color:#f0f0f0 !important;
}

.BG_f5 {
background-color:#f5f5f5 !important;
}

.BG_ea {
background-color:#eaeaea !important;
}

.BG_ff {
background-color:#ffffff !important;
}

.BG_red {
background-color:#b81c22 !important;
}

.BG_yellow {
background-color:#f2f0e9 !important;
}

.BG_green {
background-color:#005e3c !important;
}

.BG_green2 {
background-color:#e0efed !important;
}

.BG_green3 {
background-color:#d2edda  !important;
}

.BG_gold {
background-color:#948144 !important;
}

.BG_main {
background-color:#142832 !important;
}

/*------ボーダー--------*/

.BD_00 {
border: solid 1px #000000 !important;
}

.BD_33 {
border: solid 1px #333333 !important;
}


.BD_66 {
border: solid 1px #666666 !important;
}

.BD_cc {
border: solid 1px #cccccc !important;
}

.BDB_33 {
border-bottom: solid 1px #333333 !important;
}

.BDB_cc {
border-bottom: solid 1px #cccccc !important;
}

.BDT_cc {
border-top: solid 1px #cccccc !important;
}

/*------文字間--------*/

.LS_0{
letter-spacing: 0 !important;
}

.LS_1{
letter-spacing: 1px !important;
}

.LS_2{
letter-spacing: 2px !important;
}

.LS_3{
letter-spacing: 3px !important;
}

.LS_4{
letter-spacing: 4px !important;
}

.LS_5{
letter-spacing: 5px !important;
}

.LH_1{
line-height: 1 !important;
}

.LH_2{
line-height: 2 !important;
}

.LH_3{
line-height: 3 !important;
}

.TS_ff{
text-shadow:0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff;
}

.TS_00{
text-shadow:0 0 3px #000,0 0 3px #000,0 0 3px #000,0 0 3px #000,0 0 3px #000,0 0 3px #000,0 0 3px #000;
}

.BS_66{
box-shadow: 0px 0px 15px -5px #666666;
}

@media screen and (max-width : 896px) {

.LS_0_sp{
letter-spacing: 0 !important;
}

.LH_0_sp{
line-height: 1.6 !important;
}

.LS_m05_sp{
letter-spacing: -0.5px !important;
}

}
